Debian Bug report logs - #669174
increase DFLDSIZ on amd64 to something good enough to build cmor

version graph

Package: kfreebsd-10; Maintainer for kfreebsd-10 is GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>;

Reported by: Jakub Wilk <jwilk@debian.org>

Date: Sat, 25 Feb 2012 22:33:01 UTC

Severity: wishlist

Fixed in version kfreebsd-10/10.0~svn234760-1

Done: Robert Millan <rmh@debian.org>

Bug is archived. No further changes may be made.

Forwarded to http://lists.freebsd.org/pipermail/freebsd-arch/2012-April/012523.html

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, jwilk@debian.org, Alastair McKinstry <mckinstry@debian.org>:
Bug#661283; Package src:cmor. (Sat, 25 Feb 2012 22:33:04 GMT) Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Jakub Wilk <jwilk@debian.org>
To: submit@bugs.debian.org
Subject: cmor: FTBFS on kfreebsd-amd64
Date: Sat, 25 Feb 2012 23:28:51 +0100
Source: cmor
Version: 2.8.0-2
Severity: serious
Justification: fails to build from source
User: debian-bsd@lists.debian.org
Usertags: kfreebsd-amd64

cmor failed to build from source on kfreebsd-amd64:
| GNU C (Debian 4.6.2-12) version 4.6.2 (x86_64-kfreebsd-gnu)
| 	compiled by GNU C version 4.6.2, GMP version 5.0.2, MPFR version 3.1.0-p3, MPC version 0.9
| warning: GMP header version 5.0.2 differs from library version 5.0.3.
| GGC heuristics: --param ggc-min-expand=100 --param ggc-min-heapsize=131072
| Compiler executable checksum: a27dc2a305c612cbaad43a4e75801b57
| COLLECT_GCC_OPTIONS='-v' '-D' '_FORTIFY_SOURCE=2' '-I' 'include' '-I' 'include/cdTime' '-L/usr/lib' '-I' '/usr/include' '-L.' '-I' '/usr/include/ossp' '-o' 'ipcc_test_code' '-mtune=generic' '-march=x86-64'
|  as --64 -o /tmp/ccRfyoT1.o /tmp/cc6irVv6.s
| COMPILER_PATH=/usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/:/usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/:/usr/lib/gcc/x86_64-kfreebsd-gnu/:/usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/:/usr/lib/gcc/x86_64-kfreebsd-gnu/
| LIBRARY_PATH=/usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/:/usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/../../../x86_64-kfreebsd-gnu/:/usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/../../../../lib/:/lib/x86_64-kfreebsd-gnu/:/lib/../lib/:/usr/lib/x86_64-kfreebsd-gnu/:/usr/lib/../lib/:/usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/../../../:/lib/:/usr/lib/
| COLLECT_GCC_OPTIONS='-v' '-D' '_FORTIFY_SOURCE=2' '-I' 'include' '-I' 'include/cdTime' '-L/usr/lib' '-I' '/usr/include' '-L.' '-I' '/usr/include/ossp' '-o' 'ipcc_test_code' '-mtune=generic' '-march=x86-64'
|  /usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/collect2 --build-id --no-add-needed --eh-frame-hdr -m elf_x86_64_fbsd --hash-style=both -dynamic-linker /lib/ld-kfreebsd-x86-64.so.1 -o ipcc_test_code /usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/../../../x86_64-kfreebsd-gnu/crt1.o /usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/../../../x86_64-kfreebsd-gnu/crti.o /usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/crtbegin.o -L/usr/lib -L. -L/usr/lib/gcc/x86_64-kfreebsd-gnu/4.6 -L/usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/../../../x86_64-kfreebsd-gnu -L/usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/../../../../lib -L/lib/x86_64-kfreebsd-gnu -L/lib/../lib -L/usr/lib/x86_64-kfreebsd-gnu -L/usr/lib/../lib -L/usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/../../.. -lnetcdf /tmp/ccRfyoT1.o -lcmor -lnetcdf -ludunits2 -lossp-uuid -lm -lgcc --as-needed -lgcc_s --no-as-needed -lc -lgcc --as-needed -lgcc_s --no-as-needed /usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/crtend.o /usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/../../../x86_64-kfreebsd-gnu/crtn.o
| Aborted
| make[1]: *** [test_C] Error 134
| make[1]: Leaving directory `/build/buildd-cmor_2.8.0-2-kfreebsd-amd64-a3o0qW/cmor-2.8.0'
| dh_auto_test: make -j1 test returned exit code 2
| make: *** [build] Error 29

Full build log:
https://buildd.debian.org/status/fetch.php?pkg=cmor&arch=kfreebsd-amd64&ver=2.8.0-2&stamp=1328397675

-- 
Jakub Wilk




Information forwarded to debian-bugs-dist@lists.debian.org, Alastair McKinstry <mckinstry@debian.org>:
Bug#661283; Package src:cmor. (Fri, 02 Mar 2012 01:39:11 GMT) Full text and rfc822 format available.

Message #6 received at 661283@bugs.debian.org (full text, mbox):

From: Jakub Wilk <jwilk@debian.org>
To: 661283@bugs.debian.org
Subject: Re: Bug#661283: cmor: FTBFS on kfreebsd-amd64
Date: Fri, 2 Mar 2012 02:38:48 +0100
* Jakub Wilk <jwilk@debian.org>, 2012-02-25, 23:28:
>| GNU C (Debian 4.6.2-12) version 4.6.2 (x86_64-kfreebsd-gnu)
>| 	compiled by GNU C version 4.6.2, GMP version 5.0.2, MPFR version 3.1.0-p3, MPC version 0.9
>| warning: GMP header version 5.0.2 differs from library version 5.0.3.
>| GGC heuristics: --param ggc-min-expand=100 --param ggc-min-heapsize=131072
>| Compiler executable checksum: a27dc2a305c612cbaad43a4e75801b57
>| COLLECT_GCC_OPTIONS='-v' '-D' '_FORTIFY_SOURCE=2' '-I' 'include' '-I' 'include/cdTime' '-L/usr/lib' '-I' '/usr/include' '-L.' '-I' '/usr/include/ossp' '-o' 'ipcc_test_code' '-mtune=generic' '-march=x86-64'
>|  as --64 -o /tmp/ccRfyoT1.o /tmp/cc6irVv6.s
>| COMPILER_PATH=/usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/:/usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/:/usr/lib/gcc/x86_64-kfreebsd-gnu/:/usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/:/usr/lib/gcc/x86_64-kfreebsd-gnu/
>| LIBRARY_PATH=/usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/:/usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/../../../x86_64-kfreebsd-gnu/:/usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/../../../../lib/:/lib/x86_64-kfreebsd-gnu/:/lib/../lib/:/usr/lib/x86_64-kfreebsd-gnu/:/usr/lib/../lib/:/usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/../../../:/lib/:/usr/lib/
>| COLLECT_GCC_OPTIONS='-v' '-D' '_FORTIFY_SOURCE=2' '-I' 'include' '-I' 'include/cdTime' '-L/usr/lib' '-I' '/usr/include' '-L.' '-I' '/usr/include/ossp' '-o' 'ipcc_test_code' '-mtune=generic' '-march=x86-64'
>|  /usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/collect2 --build-id --no-add-needed --eh-frame-hdr -m elf_x86_64_fbsd --hash-style=both -dynamic-linker /lib/ld-kfreebsd-x86-64.so.1 -o ipcc_test_code /usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/../../../x86_64-kfreebsd-gnu/crt1.o /usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/../../../x86_64-kfreebsd-gnu/crti.o /usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/crtbegin.o -L/usr/lib -L. -L/usr/lib/gcc/x86_64-kfreebsd-gnu/4.6 -L/usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/../../../x86_64-kfreebsd-gnu -L/usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/../../../../lib -L/lib/x86_64-kfreebsd-gnu -L/lib/../lib -L/usr/lib/x86_64-kfreebsd-gnu -L/usr/lib/../lib -L/usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/../../.. -lnetcdf /tmp/ccRfyoT1.o -lcmor -lnetcdf -ludunits2 -lossp-uuid -lm -lgcc --as-needed -lgcc_s --no-as-needed -lc -lgcc --as-needed -lgcc_s --no-as-needed /usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/crtend.o /usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/../../../x86_64-kfreebsd-gnu/crtn.o
>| Aborted
>| make[1]: *** [test_C] Error 134
>| make[1]: Leaving directory `/build/buildd-cmor_2.8.0-2-kfreebsd-amd64-a3o0qW/cmor-2.8.0'
>| dh_auto_test: make -j1 test returned exit code 2
>| make: *** [build] Error 29

FWIW, I can't reproduce this failure on asdfasdf.debian.net.

-- 
Jakub Wilk




Information forwarded to debian-bugs-dist@lists.debian.org, Alastair McKinstry <mckinstry@debian.org>:
Bug#661283; Package src:cmor. (Sat, 03 Mar 2012 06:57:29 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steven Chamberlain <steven@pyro.eu.org>:
Extra info received and forwarded to list. Copy sent to Alastair McKinstry <mckinstry@debian.org>. (Sat, 03 Mar 2012 06:57:29 GMT) Full text and rfc822 format available.

Message #11 received at 661283@bugs.debian.org (full text, mbox):

From: Steven Chamberlain <steven@pyro.eu.org>
To: 661283@bugs.debian.org
Cc: debian-bsd@lists.debian.org
Subject: Re: Bug#661283: cmor: FTBFS on kfreebsd-amd64
Date: Sat, 03 Mar 2012 06:34:39 +0000
Hi,

Building cmor 2.8.0-2 fails for me in exactly the same place but with
different error codes.  This is kfreebsd-i386 with up-to-date Wheezy,
running in VirtualBox limited to 512MiB RAM and no swap:

> GNU C (Debian 4.6.2-12) version 4.6.2 (i486-kfreebsd-gnu)
> 	compiled by GNU C version 4.6.2, GMP version 5.0.2, MPFR version 3.1.0-p3, MPC version 0.9
> warning: GMP header version 5.0.2 differs from library version 5.0.4.
> GGC heuristics: --param ggc-min-expand=64 --param ggc-min-heapsize=63924
> Compiler executable checksum: 4df8d7c1419473a950dfe25eff95f5f2
> COLLECT_GCC_OPTIONS='-v' '-D' '_FORTIFY_SOURCE=2' '-I' 'include' '-I' 'include/cdTime' '-L/usr/lib' '-I' '/usr/include' '-L.' '-I' '/usr/include/ossp' '-o' 'ipcc_test_code' '-mtune=generic' '-march=i586'
>  as --32 -o /tmp/cculu0Td.o /tmp/ccwmv5NU.s
> COMPILER_PATH=/usr/lib/gcc/i486-kfreebsd-gnu/4.6/:/usr/lib/gcc/i486-kfreebsd-gnu/4.6/:/usr/lib/gcc/i486-kfreebsd-gnu/:/usr/lib/gcc/i486-kfreebsd-gnu/4.6/:/usr/lib/gcc/i486-kfreebsd-gnu/
> LIBRARY_PATH=/usr/lib/gcc/i486-kfreebsd-gnu/4.6/:/usr/lib/gcc/i486-kfreebsd-gnu/4.6/../../../i386-kfreebsd-gnu/:/usr/lib/gcc/i486-kfreebsd-gnu/4.6/../../../:/lib/i386-kfreebsd-gnu/:/lib/:/usr/lib/i386-kfreebsd-gnu/:/usr/lib/
> COLLECT_GCC_OPTIONS='-v' '-D' '_FORTIFY_SOURCE=2' '-I' 'include' '-I' 'include/cdTime' '-L/usr/lib' '-I' '/usr/include' '-L.' '-I' '/usr/include/ossp' '-o' 'ipcc_test_code' '-mtune=generic' '-march=i586'
>  /usr/lib/gcc/i486-kfreebsd-gnu/4.6/collect2 --build-id --no-add-needed --eh-frame-hdr -m elf_i386_fbsd --hash-style=both -dynamic-linker /lib/ld.so.1 -o ipcc_test_code /usr/lib/gcc/i486-kfreebsd-gnu/4.6/../../../i386-kfreebsd-gnu/crt1.o /usr/lib/gcc/i486-kfreebsd-gnu/4.6/../../../i386-kfreebsd-gnu/crti.o /usr/lib/gcc/i486-kfreebsd-gnu/4.6/crtbegin.o -L/usr/lib -L. -L/usr/lib/gcc/i486-kfreebsd-gnu/4.6 -L/usr/lib/gcc/i486-kfreebsd-gnu/4.6/../../../i386-kfreebsd-gnu -L/usr/lib/gcc/i486-kfreebsd-gnu/4.6/../../.. -L/lib/i386-kfreebsd-gnu -L/usr/lib/i386-kfreebsd-gnu -lnetcdf /tmp/cculu0Td.o -lcmor -lnetcdf -ludunits2 -lossp-uuid -lm -lgcc --as-needed -lgcc_s --no-as-needed -lc -lgcc --as-needed -lgcc_s --no-as-needed /usr/lib/gcc/i486-kfreebsd-gnu/4.6/crtend.o /usr/lib/gcc/i486-kfreebsd-gnu/4.6/../../../i386-kfreebsd-gnu/crtn.o
> collect2: ld terminated with signal 9 [Killed]
> /bin/sh: 1: ./ipcc_test_code: not found
> make[1]: *** [test_C] Error 127
> make[1]: Leaving directory `/home/steven/cmor-2.8.0'
> dh_auto_test: make -j1 test returned exit code 2
> make: *** [build] Error 2

The linker is killed by OOM-killer, so I also get this in dmesg:

> pid 43009 (ld.bfd.real), uid 1000, was killed: out of swap space

With ktrace/kdump I managed to find this:

>  43009 ld.bfd.real CALL  open(0x8176420,O_RDONLY|O_LARGEFILE,<unused>0)
>  43009 ld.bfd.real NAMI  "./libcmor.a"
>  43009 ld.bfd.real RET   open 9
>  43009 ld.bfd.real CALL  fcntl(0x9,<invalid=1>,0)
>  43009 ld.bfd.real RET   fcntl 0
>  43009 ld.bfd.real CALL  fcntl(0x9,<invalid=2>,FD_CLOEXEC)
>  43009 ld.bfd.real RET   fcntl 0
>  43009 ld.bfd.real CALL  fstat(0x9,0xbfbfdaf0)
>  43009 ld.bfd.real STRU  struct stat {dev=63, ino=147868, mode=-rw-r--r-- , nlink=1, uid=1000, gid=1000, rdev=638888, atime=1330751447, stime=1330751447, ctime=1330751447, birthtime=1330751447, size=978830, blksize=16384, blocks=1952, flags=0x0 }
>  43009 ld.bfd.real RET   fstat 0
>  43009 ld.bfd.real CALL  mmap(0,0x4000,PROT_READ|PROT_WRITE,MAP_ANON|MAP_TYPE|MAP_PRIVATE,0xffffffff,0,0)
>  43009 ld.bfd.real RET   mmap 674934784/0x283ab000
...many more reads...
>  43009 ld.bfd.real RET   read 16384/0x4000
>  43009 ld.bfd.real CALL  read(0x9,0x283a3000,0x4000)
>  43009 ld.bfd.real GIO   fd 9 read 4096 bytes
>  43009 ld.bfd.real RET   read 16384/0x4000
>  43009 ld.bfd.real CALL  lseek(0x9,0x44000,SEEK_SET,0)
>  43009 ld.bfd.real RET   lseek 278528/0x44000
>  43009 ld.bfd.real CALL  lseek(0x9,0x44000,SEEK_SET,0)
>  43009 ld.bfd.real RET   lseek 278528/0x44000
>  43009 ld.bfd.real CALL  mmap(0,0x29fa3000,PROT_READ|PROT_WRITE,MAP_ANON|MAP_TYPE|MAP_PRIVATE,0xffffffff,0,0)
>  43009 ld.bfd.real RET   mmap 675033088/0x283c3000
>  43009 ld.bfd.real PSIG  SIGKILL SIG_DFL

It is trying to map a range 0->0x29fa3000 = ~671MiB bytes which is why
it fails in my VM which has only 512MiB RAM.  The value being requested
as length here appears to be a pointer.

Jakub Wilk wrote:
> FWIW, I can't reproduce this failure on asdfasdf.debian.net.

Maybe it just had more available RAM than the buildds?

Regards,
-- 
Steven Chamberlain
steven@pyro.eu.org




Information forwarded to debian-bugs-dist@lists.debian.org, Alastair McKinstry <mckinstry@debian.org>:
Bug#661283; Package src:cmor. (Sat, 03 Mar 2012 11:12:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christoph Egger <christoph@debian.org>:
Extra info received and forwarded to list. Copy sent to Alastair McKinstry <mckinstry@debian.org>. (Sat, 03 Mar 2012 11:12:07 GMT) Full text and rfc822 format available.

Message #16 received at 661283@bugs.debian.org (full text, mbox):

From: Christoph Egger <christoph@debian.org>
To: Steven Chamberlain <steven@pyro.eu.org>
Cc: 661283@bugs.debian.org, debian-bsd@lists.debian.org
Subject: Re: Bug#661283: cmor: FTBFS on kfreebsd-amd64
Date: Sat, 03 Mar 2012 12:09:29 +0100
Hi!

Steven Chamberlain <steven@pyro.eu.org> writes:
> It is trying to map a range 0->0x29fa3000 = ~671MiB bytes which is why
> it fails in my VM which has only 512MiB RAM.  The value being requested
> as length here appears to be a pointer.
>
> Jakub Wilk wrote:
>> FWIW, I can't reproduce this failure on asdfasdf.debian.net.
>
> Maybe it just had more available RAM than the buildds?

fano/finzi have both 4 GiB, field/fasch have 6 GiB RAM. asdfasdf has
"only" 2 GiB

Regards

    Christoph

-- 
9FED 5C6C E206 B70A 5857  70CA 9655 22B9 D49A E731
Debian Developer | Lisp Hacker | CaCert Assurer




Information forwarded to debian-bugs-dist@lists.debian.org, Alastair McKinstry <mckinstry@debian.org>:
Bug#661283; Package src:cmor. (Sat, 03 Mar 2012 11:30:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alastair McKinstry <alastair.mckinstry@sceal.ie>:
Extra info received and forwarded to list. Copy sent to Alastair McKinstry <mckinstry@debian.org>. (Sat, 03 Mar 2012 11:30:09 GMT) Full text and rfc822 format available.

Message #21 received at 661283@bugs.debian.org (full text, mbox):

From: Alastair McKinstry <alastair.mckinstry@sceal.ie>
To: Christoph Egger <christoph@debian.org>, 661283@bugs.debian.org
Subject: Re: Bug#661283: cmor: FTBFS on kfreebsd-amd64
Date: Sat, 03 Mar 2012 11:21:16 +0000
Hi,

Yes, this build has failed consistently on asdfasdf , and built fine on
other systems
(fano, I think). I agree its memory-related.


regards
Alastair


On 2012-03-03 11:09, Christoph Egger wrote:
> Hi!
>
> Steven Chamberlain <steven@pyro.eu.org> writes:
>> It is trying to map a range 0->0x29fa3000 = ~671MiB bytes which is why
>> it fails in my VM which has only 512MiB RAM.  The value being requested
>> as length here appears to be a pointer.
>>
>> Jakub Wilk wrote:
>>> FWIW, I can't reproduce this failure on asdfasdf.debian.net.
>> Maybe it just had more available RAM than the buildds?
> fano/finzi have both 4 GiB, field/fasch have 6 GiB RAM. asdfasdf has
> "only" 2 GiB
>
> Regards
>
>     Christoph
>


-- 
Alastair McKinstry  , <alastair@sceal.ie> , <mckinstry@debian.org>    http://blog.sceal.ie

Anyone who believes exponential growth can go on forever in a finite world
is either a madman or an economist - Kenneth Boulter, Economist.






Reply sent to Julien Cristau <jcristau@debian.org>:
You have taken responsibility. (Sat, 03 Mar 2012 13:15:09 GMT) Full text and rfc822 format available.

Notification sent to Jakub Wilk <jwilk@debian.org>:
Bug acknowledged by developer. (Sat, 03 Mar 2012 13:15:13 GMT) Full text and rfc822 format available.

Message #26 received at 661283-done@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Jakub Wilk <jwilk@debian.org>, 661283-done@bugs.debian.org
Subject: Re: Bug#661283: cmor: FTBFS on kfreebsd-amd64
Date: Sat, 3 Mar 2012 14:11:30 +0100
[Message part 1 (text/plain, inline)]
On Sat, Feb 25, 2012 at 23:28:51 +0100, Jakub Wilk wrote:

> Source: cmor
> Version: 2.8.0-2
> Severity: serious
> Justification: fails to build from source
> User: debian-bsd@lists.debian.org
> Usertags: kfreebsd-amd64
> 
> cmor failed to build from source on kfreebsd-amd64:

I gave it back and it built, so closing.

Cheers,
Julien
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Alastair McKinstry <mckinstry@debian.org>:
Bug#661283; Package src:cmor. (Wed, 14 Mar 2012 04:30:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steven Chamberlain <steven@pyro.eu.org>:
Extra info received and forwarded to list. Copy sent to Alastair McKinstry <mckinstry@debian.org>. (Wed, 14 Mar 2012 04:30:03 GMT) Full text and rfc822 format available.

Message #31 received at 661283@bugs.debian.org (full text, mbox):

From: Steven Chamberlain <steven@pyro.eu.org>
To: 661283@bugs.debian.org
Cc: debian-bsd@lists.debian.org, control@bugs.debian.org
Subject: Re: Bug#661283: cmor: FTBFS on kfreebsd-amd64
Date: Wed, 14 Mar 2012 04:08:30 +0000
reopen 661283
done

On 03/03/12 14:11, Julien Cristau wrote:
> I gave it back and it built, so closing.

Hi,

Doesn't this want fixing more permanently?  It got queued for a rebuild
for some reason and has been failing again since:

https://buildd.debian.org/status/logs.php?pkg=cmor&arch=kfreebsd-amd64

The test suite with ~700MiB process images are presumably asking a bit
too much of the kfreebsd-amd64 buildds (and way too much for
kfreebsd-i386, #598745).  That's odd though if they have 6GiB RAM in total.

I suspect a limit is be being hit, something similar to kern.maxdsiz
although that one is per-process so wouldn't explain why this happens
only sometimes.

I'm curious anyway what are the kern.maxdsiz and kern.dfldsiz on the
buildds (I'm guessing 1GiB on amd64) and is it permissible for them to
be raised (to maybe 2GiB) if some package like this one required it?
(I'm also wondering about the openjdk-7 failures here.)

Or, should/could the cmor test suite be slimmed down to suit?

Regards,
-- 
Steven Chamberlain
steven@pyro.eu.org




Information forwarded to debian-bugs-dist@lists.debian.org, Alastair McKinstry <mckinstry@debian.org>:
Bug#661283; Package src:cmor. (Wed, 14 Mar 2012 14:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christoph Egger <christoph@debian.org>:
Extra info received and forwarded to list. Copy sent to Alastair McKinstry <mckinstry@debian.org>. (Wed, 14 Mar 2012 14:51:03 GMT) Full text and rfc822 format available.

Message #36 received at 661283@bugs.debian.org (full text, mbox):

From: Christoph Egger <christoph@debian.org>
To: Steven Chamberlain <steven@pyro.eu.org>
Cc: 661283@bugs.debian.org, debian-bsd@lists.debian.org, control@bugs.debian.org
Subject: Re: Bug#661283: cmor: FTBFS on kfreebsd-amd64
Date: Wed, 14 Mar 2012 15:46:19 +0100
Steven Chamberlain <steven@pyro.eu.org> writes:
> I'm curious anyway what are the kern.maxdsiz and kern.dfldsiz on the
> buildds (I'm guessing 1GiB on amd64) and is it permissible for them to
> be raised (to maybe 2GiB) if some package like this one required it?
> (I'm also wondering about the openjdk-7 failures here.)

fasch|fano.debian.org

  kern.maxdsiz: 34359738368
  kern.dfldsiz: 134217728

field|finzi.debian.org

  kern.maxdsiz: 536870912
  kern.dfldsiz: 134217728

Regards

    Christoph




Bug reopened Request was from Steven Chamberlain <steven@pyro.eu.org> to control@bugs.debian.org. (Mon, 19 Mar 2012 19:54:17 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Alastair McKinstry <mckinstry@debian.org>:
Bug#661283; Package src:cmor. (Sun, 15 Apr 2012 20:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steven Chamberlain <steven@pyro.eu.org>:
Extra info received and forwarded to list. Copy sent to Alastair McKinstry <mckinstry@debian.org>. (Sun, 15 Apr 2012 20:45:03 GMT) Full text and rfc822 format available.

Message #43 received at 661283@bugs.debian.org (full text, mbox):

From: Steven Chamberlain <steven@pyro.eu.org>
To: Christoph Egger <christoph@debian.org>
Cc: 661283@bugs.debian.org, debian-bsd@lists.debian.org
Subject: Re: Bug#661283: cmor: FTBFS on kfreebsd-amd64
Date: Sun, 15 Apr 2012 21:41:00 +0100
Hi Christoph,

Is it worth giving cmor back to the kfreebsd-amd64 buildd's (more than
once, if necessary), as it does succeed about 50% of the time.

The netcdf 4.1.4 transition is held up by this.  If it works, we won't
have to worry so much about fixing it right now, or the problem may even
go away eventually (in some new release, or with some other change).

On kfreebsd-i386 this not an issue as it has never built on that.

Regards,
-- 
Steven Chamberlain
steven@pyro.eu.org




Information forwarded to debian-bugs-dist@lists.debian.org, Alastair McKinstry <mckinstry@debian.org>:
Bug#661283; Package src:cmor. (Sun, 15 Apr 2012 20:48:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christoph Egger <christoph@debian.org>:
Extra info received and forwarded to list. Copy sent to Alastair McKinstry <mckinstry@debian.org>. (Sun, 15 Apr 2012 20:48:03 GMT) Full text and rfc822 format available.

Message #48 received at 661283@bugs.debian.org (full text, mbox):

From: Christoph Egger <christoph@debian.org>
To: Steven Chamberlain <steven@pyro.eu.org>
Cc: 661283@bugs.debian.org, debian-bsd@lists.debian.org
Subject: Re: Bug#661283: cmor: FTBFS on kfreebsd-amd64
Date: Sun, 15 Apr 2012 22:47:23 +0200
Hi!

Steven Chamberlain <steven@pyro.eu.org> writes:
> Is it worth giving cmor back to the kfreebsd-amd64 buildd's (more than
> once, if necessary), as it does succeed about 50% of the time.
>
> The netcdf 4.1.4 transition is held up by this.  If it works, we won't
> have to worry so much about fixing it right now, or the problem may even
> go away eventually (in some new release, or with some other change).
>
> On kfreebsd-i386 this not an issue as it has never built on that.

  Would be the 13th attempt for kfreebsd-amd64 (7th for kfreebsd-i386)
but why not, buildds are mostly idle right now.

Regards

    Christoph

-- 
9FED 5C6C E206 B70A 5857  70CA 9655 22B9 D49A E731
Debian Developer | Lisp Hacker | CaCert Assurer




Information forwarded to debian-bugs-dist@lists.debian.org, Alastair McKinstry <mckinstry@debian.org>:
Bug#661283; Package src:cmor. (Tue, 17 Apr 2012 22:03:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@debian.org>:
Extra info received and forwarded to list. Copy sent to Alastair McKinstry <mckinstry@debian.org>. (Tue, 17 Apr 2012 22:03:13 GMT) Full text and rfc822 format available.

Message #53 received at 661283@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: Christoph Egger <christoph@debian.org>
Cc: Steven Chamberlain <steven@pyro.eu.org>, 661283@bugs.debian.org, debian-bsd@lists.debian.org, 598745@bugs.debian.org
Subject: Re: Bug#661283: cmor: FTBFS on kfreebsd-amd64
Date: Wed, 18 Apr 2012 00:02:24 +0200
clone 661283 -1
retitle -1 increase DFLDSIZ on amd64 to something good enough to build cmor
severity -1 wishlist
clone -1 -2 -3
reassign -1 kfreebsd-8
reassign -2 kfreebsd-9
reassign -3 kfreebsd-10
thanks

El 14 de març de 2012 15:46, Christoph Egger <christoph@debian.org> ha escrit:
>  kern.dfldsiz: 134217728

That's just 128 MiB.  I've increased it to 3 GiB on my amd64
workstation, and now I can build cmor (just binNMUed it btw).

For the amd64 buildds, you can put something like at the end of
/etc/grub.d/00_header:

echo "set kFreeBSD.kern.dfldsiz=3072M"

and re-run update-grub.

Be careful if you decide to raise it on i386.  I'm not sure what
effect could this have on available virtual memory.

-- 
Robert Millan




Bug 661283 cloned as bug 669170 Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Tue, 17 Apr 2012 22:03:14 GMT) Full text and rfc822 format available.

Changed Bug title to 'increase DFLDSIZ on amd64 to something good enough to build cmor' from 'cmor: FTBFS on kfreebsd-amd64' Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Tue, 17 Apr 2012 22:03:15 GMT) Full text and rfc822 format available.

Severity set to 'wishlist' from 'serious' Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Tue, 17 Apr 2012 22:03:16 GMT) Full text and rfc822 format available.

Bug reassigned from package 'src:cmor' to 'kfreebsd-8'. Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Tue, 17 Apr 2012 22:03:16 GMT) Full text and rfc822 format available.

No longer marked as found in versions cmor/2.8.0-2. Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Tue, 17 Apr 2012 22:03:17 GMT) Full text and rfc822 format available.

Bug 669170 cloned as bugs 669173, 669174 Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Tue, 17 Apr 2012 22:27:07 GMT) Full text and rfc822 format available.

Bug reassigned from package 'kfreebsd-8' to 'kfreebsd-10'. Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Tue, 17 Apr 2012 22:27:08 GMT) Full text and rfc822 format available.

Set Bug forwarded-to-address to 'http://lists.freebsd.org/pipermail/freebsd-arch/2012-April/012523.html'. Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Wed, 18 Apr 2012 21:48:05 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 06 May 2012 08:06:04 GMT) Full text and rfc822 format available.

Reply sent to Robert Millan <rmh@debian.org>:
You have taken responsibility. (Sun, 06 May 2012 12:57:43 GMT) Full text and rfc822 format available.

Notification sent to Jakub Wilk <jwilk@debian.org>:
Bug acknowledged by developer. (Sun, 06 May 2012 12:57:44 GMT) Full text and rfc822 format available.

Message #76 received at 669174-close@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: 669174-close@bugs.debian.org
Subject: Bug#669174: fixed in kfreebsd-10 10.0~svn234760-1
Date: Sun, 06 May 2012 12:50:33 +0000
Source: kfreebsd-10
Source-Version: 10.0~svn234760-1

We believe that the bug you reported is fixed in the latest version of
kfreebsd-10, which is due to be installed in the Debian FTP archive:

acpi-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
  to main/k/kfreebsd-10/acpi-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
cdrom-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
  to main/k/kfreebsd-10/cdrom-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
crypto-dm-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
  to main/k/kfreebsd-10/crypto-dm-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
crypto-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
  to main/k/kfreebsd-10/crypto-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
ext2-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
  to main/k/kfreebsd-10/ext2-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
fat-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
  to main/k/kfreebsd-10/fat-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
floppy-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
  to main/k/kfreebsd-10/floppy-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
i2c-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
  to main/k/kfreebsd-10/i2c-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
ipv6-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
  to main/k/kfreebsd-10/ipv6-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
isofs-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
  to main/k/kfreebsd-10/isofs-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
kernel-image-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
  to main/k/kfreebsd-10/kernel-image-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
kfreebsd-10_10.0~svn234760-1.debian.tar.gz
  to main/k/kfreebsd-10/kfreebsd-10_10.0~svn234760-1.debian.tar.gz
kfreebsd-10_10.0~svn234760-1.dsc
  to main/k/kfreebsd-10/kfreebsd-10_10.0~svn234760-1.dsc
kfreebsd-10_10.0~svn234760.orig.tar.gz
  to main/k/kfreebsd-10/kfreebsd-10_10.0~svn234760.orig.tar.gz
kfreebsd-headers-10-486_10.0~svn234760-1_kfreebsd-i386.deb
  to main/k/kfreebsd-10/kfreebsd-headers-10-486_10.0~svn234760-1_kfreebsd-i386.deb
kfreebsd-headers-10-686-smp_10.0~svn234760-1_kfreebsd-i386.deb
  to main/k/kfreebsd-10/kfreebsd-headers-10-686-smp_10.0~svn234760-1_kfreebsd-i386.deb
kfreebsd-headers-10-686_10.0~svn234760-1_kfreebsd-i386.deb
  to main/k/kfreebsd-10/kfreebsd-headers-10-686_10.0~svn234760-1_kfreebsd-i386.deb
kfreebsd-headers-10-xen_10.0~svn234760-1_kfreebsd-i386.deb
  to main/k/kfreebsd-10/kfreebsd-headers-10-xen_10.0~svn234760-1_kfreebsd-i386.deb
kfreebsd-headers-10.0-0-486_10.0~svn234760-1_kfreebsd-i386.deb
  to main/k/kfreebsd-10/kfreebsd-headers-10.0-0-486_10.0~svn234760-1_kfreebsd-i386.deb
kfreebsd-headers-10.0-0-686-smp_10.0~svn234760-1_kfreebsd-i386.deb
  to main/k/kfreebsd-10/kfreebsd-headers-10.0-0-686-smp_10.0~svn234760-1_kfreebsd-i386.deb
kfreebsd-headers-10.0-0-686_10.0~svn234760-1_kfreebsd-i386.deb
  to main/k/kfreebsd-10/kfreebsd-headers-10.0-0-686_10.0~svn234760-1_kfreebsd-i386.deb
kfreebsd-headers-10.0-0-xen_10.0~svn234760-1_kfreebsd-i386.deb
  to main/k/kfreebsd-10/kfreebsd-headers-10.0-0-xen_10.0~svn234760-1_kfreebsd-i386.deb
kfreebsd-headers-10.0-0_10.0~svn234760-1_kfreebsd-i386.deb
  to main/k/kfreebsd-10/kfreebsd-headers-10.0-0_10.0~svn234760-1_kfreebsd-i386.deb
kfreebsd-image-10-486_10.0~svn234760-1_kfreebsd-i386.deb
  to main/k/kfreebsd-10/kfreebsd-image-10-486_10.0~svn234760-1_kfreebsd-i386.deb
kfreebsd-image-10-686-smp_10.0~svn234760-1_kfreebsd-i386.deb
  to main/k/kfreebsd-10/kfreebsd-image-10-686-smp_10.0~svn234760-1_kfreebsd-i386.deb
kfreebsd-image-10-686_10.0~svn234760-1_kfreebsd-i386.deb
  to main/k/kfreebsd-10/kfreebsd-image-10-686_10.0~svn234760-1_kfreebsd-i386.deb
kfreebsd-image-10-xen_10.0~svn234760-1_kfreebsd-i386.deb
  to main/k/kfreebsd-10/kfreebsd-image-10-xen_10.0~svn234760-1_kfreebsd-i386.deb
kfreebsd-image-10.0-0-486_10.0~svn234760-1_kfreebsd-i386.deb
  to main/k/kfreebsd-10/kfreebsd-image-10.0-0-486_10.0~svn234760-1_kfreebsd-i386.deb
kfreebsd-image-10.0-0-686-smp_10.0~svn234760-1_kfreebsd-i386.deb
  to main/k/kfreebsd-10/kfreebsd-image-10.0-0-686-smp_10.0~svn234760-1_kfreebsd-i386.deb
kfreebsd-image-10.0-0-686_10.0~svn234760-1_kfreebsd-i386.deb
  to main/k/kfreebsd-10/kfreebsd-image-10.0-0-686_10.0~svn234760-1_kfreebsd-i386.deb
kfreebsd-image-10.0-0-xen_10.0~svn234760-1_kfreebsd-i386.deb
  to main/k/kfreebsd-10/kfreebsd-image-10.0-0-xen_10.0~svn234760-1_kfreebsd-i386.deb
kfreebsd-source-10.0_10.0~svn234760-1_all.deb
  to main/k/kfreebsd-10/kfreebsd-source-10.0_10.0~svn234760-1_all.deb
loop-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
  to main/k/kfreebsd-10/loop-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
md-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
  to main/k/kfreebsd-10/md-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
mmc-core-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
  to main/k/kfreebsd-10/mmc-core-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
mmc-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
  to main/k/kfreebsd-10/mmc-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
nfs-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
  to main/k/kfreebsd-10/nfs-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
nic-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
  to main/k/kfreebsd-10/nic-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
nic-shared-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
  to main/k/kfreebsd-10/nic-shared-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
nic-usb-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
  to main/k/kfreebsd-10/nic-usb-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
nic-wireless-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
  to main/k/kfreebsd-10/nic-wireless-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
nls-core-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
  to main/k/kfreebsd-10/nls-core-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
ntfs-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
  to main/k/kfreebsd-10/ntfs-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
nullfs-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
  to main/k/kfreebsd-10/nullfs-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
parport-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
  to main/k/kfreebsd-10/parport-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
plip-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
  to main/k/kfreebsd-10/plip-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
ppp-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
  to main/k/kfreebsd-10/ppp-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
reiserfs-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
  to main/k/kfreebsd-10/reiserfs-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
sata-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
  to main/k/kfreebsd-10/sata-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
scsi-core-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
  to main/k/kfreebsd-10/scsi-core-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
scsi-extra-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
  to main/k/kfreebsd-10/scsi-extra-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
scsi-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
  to main/k/kfreebsd-10/scsi-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
serial-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
  to main/k/kfreebsd-10/serial-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
sound-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
  to main/k/kfreebsd-10/sound-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
usb-serial-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
  to main/k/kfreebsd-10/usb-serial-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
xfs-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
  to main/k/kfreebsd-10/xfs-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
zfs-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
  to main/k/kfreebsd-10/zfs-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
zlib-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
  to main/k/kfreebsd-10/zlib-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 669174@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Robert Millan <rmh@debian.org> (supplier of updated kfreebsd-10 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 29 Apr 2012 12:20:18 +0200
Source: kfreebsd-10
Binary: kfreebsd-source-10.0 kfreebsd-headers-10.0-0 kfreebsd-image-10.0-0-686-smp kfreebsd-image-10-686-smp kfreebsd-headers-10.0-0-686-smp kfreebsd-headers-10-686-smp kfreebsd-image-10.0-0-amd64 kfreebsd-image-10-amd64 kfreebsd-headers-10.0-0-amd64 kfreebsd-headers-10-amd64 kernel-image-10.0-0-amd64-di nic-modules-10.0-0-amd64-di nic-wireless-modules-10.0-0-amd64-di nic-shared-modules-10.0-0-amd64-di serial-modules-10.0-0-amd64-di usb-serial-modules-10.0-0-amd64-di ppp-modules-10.0-0-amd64-di cdrom-modules-10.0-0-amd64-di scsi-core-modules-10.0-0-amd64-di scsi-modules-10.0-0-amd64-di scsi-extra-modules-10.0-0-amd64-di plip-modules-10.0-0-amd64-di floppy-modules-10.0-0-amd64-di loop-modules-10.0-0-amd64-di ipv6-modules-10.0-0-amd64-di nls-core-modules-10.0-0-amd64-di ext2-modules-10.0-0-amd64-di isofs-modules-10.0-0-amd64-di ntfs-modules-10.0-0-amd64-di reiserfs-modules-10.0-0-amd64-di xfs-modules-10.0-0-amd64-di fat-modules-10.0-0-amd64-di zfs-modules-10.0-0-amd64-di
 nfs-modules-10.0-0-amd64-di nullfs-modules-10.0-0-amd64-di md-modules-10.0-0-amd64-di parport-modules-10.0-0-amd64-di nic-usb-modules-10.0-0-amd64-di sata-modules-10.0-0-amd64-di acpi-modules-10.0-0-amd64-di i2c-modules-10.0-0-amd64-di crypto-modules-10.0-0-amd64-di crypto-dm-modules-10.0-0-amd64-di mmc-core-modules-10.0-0-amd64-di mmc-modules-10.0-0-amd64-di sound-modules-10.0-0-amd64-di zlib-modules-10.0-0-amd64-di kfreebsd-image-10.0-0-486 kfreebsd-image-10-486 kfreebsd-headers-10.0-0-486 kfreebsd-headers-10-486 kfreebsd-image-10.0-0-686 kfreebsd-image-10-686 kfreebsd-headers-10.0-0-686 kfreebsd-headers-10-686 kfreebsd-image-10.0-0-xen kfreebsd-image-10-xen kfreebsd-headers-10.0-0-xen kfreebsd-headers-10-xen kernel-image-10.0-0-486-di nic-modules-10.0-0-486-di nic-wireless-modules-10.0-0-486-di nic-shared-modules-10.0-0-486-di serial-modules-10.0-0-486-di usb-serial-modules-10.0-0-486-di ppp-modules-10.0-0-486-di cdrom-modules-10.0-0-486-di
 scsi-core-modules-10.0-0-486-di scsi-modules-10.0-0-486-di scsi-extra-modules-10.0-0-486-di plip-modules-10.0-0-486-di floppy-modules-10.0-0-486-di loop-modules-10.0-0-486-di ipv6-modules-10.0-0-486-di nls-core-modules-10.0-0-486-di ext2-modules-10.0-0-486-di isofs-modules-10.0-0-486-di ntfs-modules-10.0-0-486-di reiserfs-modules-10.0-0-486-di xfs-modules-10.0-0-486-di fat-modules-10.0-0-486-di zfs-modules-10.0-0-486-di nfs-modules-10.0-0-486-di nullfs-modules-10.0-0-486-di md-modules-10.0-0-486-di parport-modules-10.0-0-486-di nic-usb-modules-10.0-0-486-di sata-modules-10.0-0-486-di acpi-modules-10.0-0-486-di i2c-modules-10.0-0-486-di crypto-modules-10.0-0-486-di crypto-dm-modules-10.0-0-486-di mmc-core-modules-10.0-0-486-di mmc-modules-10.0-0-486-di sound-modules-10.0-0-486-di zlib-modules-10.0-0-486-di kfreebsd-image-10.0-0-malta kfreebsd-image-10-malta kfreebsd-headers-10.0-0-malta
 kfreebsd-headers-10-malta
Architecture: source all kfreebsd-i386
Version: 10.0~svn234760-1
Distribution: experimental
Urgency: low
Maintainer: GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>
Changed-By: Robert Millan <rmh@debian.org>
Description: 
 acpi-modules-10.0-0-486-di - ACPI support modules (udeb)
 acpi-modules-10.0-0-amd64-di - ACPI support modules (udeb)
 cdrom-modules-10.0-0-486-di - Esoteric CDROM drivers (udeb)
 cdrom-modules-10.0-0-amd64-di - Esoteric CDROM drivers (udeb)
 crypto-dm-modules-10.0-0-486-di - devicemapper crypto module (udeb)
 crypto-dm-modules-10.0-0-amd64-di - devicemapper crypto module (udeb)
 crypto-modules-10.0-0-486-di - crypto modules (udeb)
 crypto-modules-10.0-0-amd64-di - crypto modules (udeb)
 ext2-modules-10.0-0-486-di - EXT2 filesystem support (udeb)
 ext2-modules-10.0-0-amd64-di - EXT2 filesystem support (udeb)
 fat-modules-10.0-0-486-di - FAT filesystem support (udeb)
 fat-modules-10.0-0-amd64-di - FAT filesystem support (udeb)
 floppy-modules-10.0-0-486-di - Floppy driver (udeb)
 floppy-modules-10.0-0-amd64-di - Floppy driver (udeb)
 i2c-modules-10.0-0-486-di - i2c support modules (udeb)
 i2c-modules-10.0-0-amd64-di - i2c support modules (udeb)
 ipv6-modules-10.0-0-486-di - IPv6 driver (udeb)
 ipv6-modules-10.0-0-amd64-di - IPv6 driver (udeb)
 isofs-modules-10.0-0-486-di - ISOFS filesystem support (udeb)
 isofs-modules-10.0-0-amd64-di - ISOFS filesystem support (udeb)
 kernel-image-10.0-0-486-di - kFreeBSD binary image for the Debian installer (udeb)
 kernel-image-10.0-0-amd64-di - kFreeBSD binary image for the Debian installer (udeb)
 kfreebsd-headers-10-486 - header files for kernel of FreeBSD 10 (meta-package)
 kfreebsd-headers-10-686 - header files for kernel of FreeBSD 10 (meta-package)
 kfreebsd-headers-10-686-smp - header files for kernel of FreeBSD 10 (transitional package)
 kfreebsd-headers-10-amd64 - header files for kernel of FreeBSD 10 (meta-package)
 kfreebsd-headers-10-malta - header files for kernel of FreeBSD 10 (meta-package)
 kfreebsd-headers-10-xen - header files for kernel of FreeBSD 10 (meta-package)
 kfreebsd-headers-10.0-0 - Common architecture-specific header files for kernel of FreeBSD 1
 kfreebsd-headers-10.0-0-486 - header files for kernel of FreeBSD 10.0
 kfreebsd-headers-10.0-0-686 - header files for kernel of FreeBSD 10.0
 kfreebsd-headers-10.0-0-686-smp - header files for kernel of FreeBSD 10.0 (transitional package)
 kfreebsd-headers-10.0-0-amd64 - header files for kernel of FreeBSD 10.0
 kfreebsd-headers-10.0-0-malta - header files for kernel of FreeBSD 10.0
 kfreebsd-headers-10.0-0-xen - header files for kernel of FreeBSD 10.0
 kfreebsd-image-10-486 - kernel of FreeBSD 10 image (meta-package)
 kfreebsd-image-10-686 - kernel of FreeBSD 10 image (meta-package)
 kfreebsd-image-10-686-smp - kernel of FreeBSD 10 (transitional package)
 kfreebsd-image-10-amd64 - kernel of FreeBSD 10 image (meta-package)
 kfreebsd-image-10-malta - kernel of FreeBSD 10 image (meta-package)
 kfreebsd-image-10-xen - kernel of FreeBSD 10 image (meta-package)
 kfreebsd-image-10.0-0-486 - kernel of FreeBSD 10.0 image
 kfreebsd-image-10.0-0-686 - kernel of FreeBSD 10.0 image
 kfreebsd-image-10.0-0-686-smp - kernel of FreeBSD 10.0 (transitional package)
 kfreebsd-image-10.0-0-amd64 - kernel of FreeBSD 10.0 image
 kfreebsd-image-10.0-0-malta - kernel of FreeBSD 10.0 image
 kfreebsd-image-10.0-0-xen - kernel of FreeBSD 10.0 image
 kfreebsd-source-10.0 - source code for kernel of FreeBSD 10.0 with Debian patches
 loop-modules-10.0-0-486-di - Loopback filesystem support (udeb)
 loop-modules-10.0-0-amd64-di - Loopback filesystem support (udeb)
 md-modules-10.0-0-486-di - RAID and LVM support (udeb)
 md-modules-10.0-0-amd64-di - RAID and LVM support (udeb)
 mmc-core-modules-10.0-0-486-di - MMC/SD/SDIO core modules (udeb)
 mmc-core-modules-10.0-0-amd64-di - MMC/SD/SDIO core modules (udeb)
 mmc-modules-10.0-0-486-di - MMC/SD card modules (udeb)
 mmc-modules-10.0-0-amd64-di - MMC/SD card modules (udeb)
 nfs-modules-10.0-0-486-di - NFS filesystem support (udeb)
 nfs-modules-10.0-0-amd64-di - NFS filesystem support (udeb)
 nic-modules-10.0-0-486-di - Common NIC drivers (udeb)
 nic-modules-10.0-0-amd64-di - Common NIC drivers (udeb)
 nic-shared-modules-10.0-0-486-di - Shared NIC drivers (udeb)
 nic-shared-modules-10.0-0-amd64-di - Shared NIC drivers (udeb)
 nic-usb-modules-10.0-0-486-di - USB NIC drivers (udeb)
 nic-usb-modules-10.0-0-amd64-di - USB NIC drivers (udeb)
 nic-wireless-modules-10.0-0-486-di - Wireless NIC drivers (udeb)
 nic-wireless-modules-10.0-0-amd64-di - Wireless NIC drivers (udeb)
 nls-core-modules-10.0-0-486-di - Core NLS support (udeb)
 nls-core-modules-10.0-0-amd64-di - Core NLS support (udeb)
 ntfs-modules-10.0-0-486-di - NTFS filesystem support (udeb)
 ntfs-modules-10.0-0-amd64-di - NTFS filesystem support (udeb)
 nullfs-modules-10.0-0-486-di - nullfs filesystem support (udeb)
 nullfs-modules-10.0-0-amd64-di - nullfs filesystem support (udeb)
 parport-modules-10.0-0-486-di - Parallel port support (udeb)
 parport-modules-10.0-0-amd64-di - Parallel port support (udeb)
 plip-modules-10.0-0-486-di - PLIP drivers (udeb)
 plip-modules-10.0-0-amd64-di - PLIP drivers (udeb)
 ppp-modules-10.0-0-486-di - PPP drivers (udeb)
 ppp-modules-10.0-0-amd64-di - PPP drivers (udeb)
 reiserfs-modules-10.0-0-486-di - Reiser filesystem support (udeb)
 reiserfs-modules-10.0-0-amd64-di - Reiser filesystem support (udeb)
 sata-modules-10.0-0-486-di - SATA drivers (udeb)
 sata-modules-10.0-0-amd64-di - SATA drivers (udeb)
 scsi-core-modules-10.0-0-486-di - Core SCSI subsystem (udeb)
 scsi-core-modules-10.0-0-amd64-di - Core SCSI subsystem (udeb)
 scsi-extra-modules-10.0-0-486-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-10.0-0-amd64-di - Uncommon SCSI drivers (udeb)
 scsi-modules-10.0-0-486-di - SCSI drivers (udeb)
 scsi-modules-10.0-0-amd64-di - SCSI drivers (udeb)
 serial-modules-10.0-0-486-di - Serial drivers (udeb)
 serial-modules-10.0-0-amd64-di - Serial drivers (udeb)
 sound-modules-10.0-0-486-di - sound support (udeb)
 sound-modules-10.0-0-amd64-di - sound support (udeb)
 usb-serial-modules-10.0-0-486-di - USB serial drivers (udeb)
 usb-serial-modules-10.0-0-amd64-di - USB serial drivers (udeb)
 xfs-modules-10.0-0-486-di - XFS filesystem support (udeb)
 xfs-modules-10.0-0-amd64-di - XFS filesystem support (udeb)
 zfs-modules-10.0-0-486-di - ZFS filesystem support (udeb)
 zfs-modules-10.0-0-amd64-di - ZFS filesystem support (udeb)
 zlib-modules-10.0-0-486-di - zlib modules (udeb)
 zlib-modules-10.0-0-amd64-di - zlib modules (udeb)
Closes: 669174
Changes: 
 kfreebsd-10 (10.0~svn234760-1) experimental; urgency=low
 .
   * New upstream snapshot.
     - r234743: Increase DFLDSIZ from 128 MiB to 32 GiB.  (Closes: #669174)
 .
   [ Robert Millan ]
   * Import module lists from kernel-wedge, as they're being removed
     there (see 2.84).
   * Add USB modules to udebs.
   * 921_signal_watchdog.diff: Protection against unexpected new signals.
   * pty(4) was removed from GENERIC in 10-CURRENT (see rev 233271), but
     unfortunately glibc doesn't support pts(4) yet (see #667448).
     Reenable in sys/conf/DEBIAN.
   * 921_signal_watchdog.diff: Add a safety check to detect when the
     spares in struct sigevent are claimed by upstream (see #666454).
   * 101_nullfs_vsock.diff: Delete (superceeded by r232317).
Checksums-Sha1: 
 23c82be862b70aca24324febf0411c7ac1bd68f2 10166 kfreebsd-10_10.0~svn234760-1.dsc
 78b9ec2b35862528d9818a4f6a469f87bfa0e6ce 33889672 kfreebsd-10_10.0~svn234760.orig.tar.gz
 b78c990061f0e38ca8e4290c65d4c18ecc0b23ce 81165 kfreebsd-10_10.0~svn234760-1.debian.tar.gz
 56181fb264c8052083ef48499f5a58150d163060 22870756 kfreebsd-source-10.0_10.0~svn234760-1_all.deb
 ab17c1c29c3d9757a9f924ad99a0000aa71db5bc 10475934 kfreebsd-headers-10.0-0_10.0~svn234760-1_kfreebsd-i386.deb
 04bb6fbb479d5d041ad4b80c9972bbf8196f46b1 50646 kfreebsd-image-10.0-0-686-smp_10.0~svn234760-1_kfreebsd-i386.deb
 8acca73d2dbc27be4c309d00eff5a1dbef819707 51240 kfreebsd-image-10-686-smp_10.0~svn234760-1_kfreebsd-i386.deb
 6235bd91caa2332254105d9c7add9f6e5731d370 50664 kfreebsd-headers-10.0-0-686-smp_10.0~svn234760-1_kfreebsd-i386.deb
 5c195708164439815b0dbf9d1e9e274c2b73fa84 50660 kfreebsd-headers-10-686-smp_10.0~svn234760-1_kfreebsd-i386.deb
 1d106e883138e909508a32219e354f22e28c0a7b 16423052 kfreebsd-image-10.0-0-486_10.0~svn234760-1_kfreebsd-i386.deb
 a367ac599635586d30f8d8975cc93beddc9baf0e 50640 kfreebsd-image-10-486_10.0~svn234760-1_kfreebsd-i386.deb
 0fc6459d30160526affed852c00d2b6360d50c66 388932 kfreebsd-headers-10.0-0-486_10.0~svn234760-1_kfreebsd-i386.deb
 2754bf2bc9070f5aed6879ec8d2dd8fcda1a1ba9 50642 kfreebsd-headers-10-486_10.0~svn234760-1_kfreebsd-i386.deb
 d99a93ebdee8c110a64094cf505b9038b730ee6a 16482996 kfreebsd-image-10.0-0-686_10.0~svn234760-1_kfreebsd-i386.deb
 6df265adb274bc9334e349781653da2fa15a0feb 50640 kfreebsd-image-10-686_10.0~svn234760-1_kfreebsd-i386.deb
 263411e04c8c10d8dd06cbc0ba324d4ea57a9dd9 387676 kfreebsd-headers-10.0-0-686_10.0~svn234760-1_kfreebsd-i386.deb
 761f88d350d1c90197fdf836cdce89a1f717eef1 50640 kfreebsd-headers-10-686_10.0~svn234760-1_kfreebsd-i386.deb
 4e7de18f404ac021cff30365e166e1ab53ad8506 11917294 kfreebsd-image-10.0-0-xen_10.0~svn234760-1_kfreebsd-i386.deb
 54f4fcffa0f9fb8422b9c1baa313abcfe7a6c7fc 51228 kfreebsd-image-10-xen_10.0~svn234760-1_kfreebsd-i386.deb
 f45e739f84577799c46c3c01c95bf17f29f616ba 218022 kfreebsd-headers-10.0-0-xen_10.0~svn234760-1_kfreebsd-i386.deb
 4b71eb7da79ee26a6fc27d9f31ac0647b2fe89ae 51232 kfreebsd-headers-10-xen_10.0~svn234760-1_kfreebsd-i386.deb
 b1cf551692de694f102aee21ac8cdd37f1761575 5690196 kernel-image-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 6c2c00268b74e3b0997b706b452d23833120a456 734110 nic-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 932edbf899adadbef2295da2e3d9ff21f9cce488 226544 nic-wireless-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 6a949fd06347cae632cf4a7da981a258a5c0f0bc 40322 nic-shared-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 7fc2cc98ddf60b6ad59a55d31e9fce23419962a2 21768 serial-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 0826232b93e16a2e58af20d4138a702b0d8ca415 36346 usb-serial-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 a3a6cbc511f6c18e8b1b240265138193412ef0c4 76276 ppp-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 7834c752085b8b9d7215f91faf3514def7c6b788 16944 cdrom-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 f3ae8d19bf2455c0a2c2feb04b224ec993dee002 18012 scsi-core-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 d922fbf2696481879789a2a2263f04ffe36d4b66 53520 scsi-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 0ca6a15eb08341e200f4a713881586da7f9b4317 9266 scsi-extra-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 1ca9e7fca8f09b0934a8f18cf3a61a77e8923032 7958 plip-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 4db4166e7dfc60c377e9173ca7c0638a07e6a181 17686 floppy-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 df2ac1c3385d54949fc006ed8d8f531764b7f977 5928 loop-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 f887aa563327d5806fb34604a53b72e002662eb3 14922 ipv6-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 c584af406ae74f98d531eb3789377f9cee2f5461 9806 nls-core-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 4441a78a454cba18d5a1241b0facedd0c7f26b59 34662 ext2-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 b246f440e34aa96e1437f3c578fe5c65cc5cb315 16840 isofs-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 d3cab24d1254a70c6395569ba090e2caa2f740e1 23708 ntfs-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 c6c2dbbe06a3c45300d06e6a9705417bc0d3b738 18732 reiserfs-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 88c0c2e557c00959337a52cea0ea13190d14c9d5 231600 xfs-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 7c7bf7542d1065c77ad6a657c611a4dece6f21c7 2160 fat-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 7d3cd76c6a95f7cbc01c45e906925ac91ca61f5a 558522 zfs-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 28b6773c2d5444a53b788293413264166c3c3b3f 184970 nfs-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 762a1cf1cf599ae002fa98fe763666f239ef37e8 8314 nullfs-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 039e801c63839578e7296e05c3277f899a87ea11 129198 md-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 6ecb2a13ab372b28ffebfcc2b8927f69ddf88e12 11400 parport-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 bc8cbddf5250135bae1d590263230982bcffa098 38398 nic-usb-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 edc09457d0f5eb5dd9be6191fb606e8065030d95 54634 sata-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 5d861ff7af5ec6583a960a7646e504330e682486 23396 acpi-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 d855909f739177805738dc642461fc531fad85e5 38832 i2c-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 bf01bf09edee5bfb3f92d0d93d2dd1a712de2dea 65848 crypto-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 989cf2d71c30927e79694882488477d7bdb673a5 129024 crypto-dm-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 805dee32371e01736e4a0d4a2955113355d8df33 12948 mmc-core-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 3ddcaa0a9db456062ead6b368e29385c84c2b7d9 15796 mmc-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 d73b62148f6fc22cd66dec61871371a2cd432074 480666 sound-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 bba12ed487e775cda427f61ede669c3c1c317479 19794 zlib-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
Checksums-Sha256: 
 d14bf0dc576fb84b26cf22f287f7e4094cf4611d584f11214eac1366e2f0866d 10166 kfreebsd-10_10.0~svn234760-1.dsc
 bc9dc40de505b0866816747aab1d0a0edc7aaa0b75af2b2d1b3bed2389f2985c 33889672 kfreebsd-10_10.0~svn234760.orig.tar.gz
 08e2e031f492c1b54251c1cb6c4704f0a5bc1a79c0975e45ef93004cb6f85722 81165 kfreebsd-10_10.0~svn234760-1.debian.tar.gz
 6cc50421aed10d7d56af441ddadc5e24afbc3ad45b32658e7b58bce5c5367d24 22870756 kfreebsd-source-10.0_10.0~svn234760-1_all.deb
 3f742da1dead93339d1da558156e3b8d2c8c6c3c78942575fd34119f77c48754 10475934 kfreebsd-headers-10.0-0_10.0~svn234760-1_kfreebsd-i386.deb
 2de3e39c546ce1ac0fe61f452c99e8eb955bc34d1878113d0a7f9d253e062f37 50646 kfreebsd-image-10.0-0-686-smp_10.0~svn234760-1_kfreebsd-i386.deb
 922aaebcbc86c28d755fe8e0fc0119113fe0160a2d11c7067fdc25df897f7c11 51240 kfreebsd-image-10-686-smp_10.0~svn234760-1_kfreebsd-i386.deb
 4d4fe915547ebd0482f8df638bf8ca0012c4c906dcd381224068815085e5d131 50664 kfreebsd-headers-10.0-0-686-smp_10.0~svn234760-1_kfreebsd-i386.deb
 9559d60b9c0657fb6b958d95534d82756d7344125ca0de58a7816efa5770b111 50660 kfreebsd-headers-10-686-smp_10.0~svn234760-1_kfreebsd-i386.deb
 5125e72ff0d1802d535940b632e9e2fc490e47993b14e6d8fd44bdd8d6030353 16423052 kfreebsd-image-10.0-0-486_10.0~svn234760-1_kfreebsd-i386.deb
 0cffa6bbcb99d857cfcc2810f43663b1b5206d97b8f9ba9529479e433a1756e1 50640 kfreebsd-image-10-486_10.0~svn234760-1_kfreebsd-i386.deb
 53870ae9b715d02c346ad13d7e43cd191806417f38c6595ff5cf0d5ef2f3f5db 388932 kfreebsd-headers-10.0-0-486_10.0~svn234760-1_kfreebsd-i386.deb
 fa1e6aa1ce1fc7c04610ade5fbb6e4aecabb0232df602ee5018c4bd33b268cb5 50642 kfreebsd-headers-10-486_10.0~svn234760-1_kfreebsd-i386.deb
 2b298168b44895792c67a82f8b94c14ba26a5333bc807e59120f15406a8fac7f 16482996 kfreebsd-image-10.0-0-686_10.0~svn234760-1_kfreebsd-i386.deb
 d33340aa365852edc7891eed50770b9dfdea5c0cb9232f1ae1a364b312502ecc 50640 kfreebsd-image-10-686_10.0~svn234760-1_kfreebsd-i386.deb
 d961cd3bbc697a8f1816cfc67abb1c3461cc33d38e5a59698e68e46faa6be7a8 387676 kfreebsd-headers-10.0-0-686_10.0~svn234760-1_kfreebsd-i386.deb
 5d72db06db5ef3a492ad69f66cf7554a15e100272a1f154053a49092b9f907ce 50640 kfreebsd-headers-10-686_10.0~svn234760-1_kfreebsd-i386.deb
 e839f3777ecfec6ddb4e79965511a08daebefc53b33cee0297878b42c5fd372a 11917294 kfreebsd-image-10.0-0-xen_10.0~svn234760-1_kfreebsd-i386.deb
 9107005759e38d02741382b6bc1c624f82b3d8ac6ee26176a62d9035bf154411 51228 kfreebsd-image-10-xen_10.0~svn234760-1_kfreebsd-i386.deb
 2f823b16da6ccdd1e5fe73f8cc6bd321088d92365e499e1e1e41b1b7910dc496 218022 kfreebsd-headers-10.0-0-xen_10.0~svn234760-1_kfreebsd-i386.deb
 51d6058dbfab9b195543c263c00fdac32324d9d32ba692051e17b9d9512798ea 51232 kfreebsd-headers-10-xen_10.0~svn234760-1_kfreebsd-i386.deb
 03e6c7b81c603b05fa64c3fd5b58d44f00897d71bf0ebc76a66f96f774d77e41 5690196 kernel-image-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 6c1126b20794dc831bc42a842178b0d898206e97b2939084afee3296129226cc 734110 nic-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 851514cd386544ea32d48d41ba96632c85cf8f181cd13dfff89e34fbfcf15891 226544 nic-wireless-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 38bc8733caa2f59fd5ca9df430e99287eee7db0b8d883ea0fc4f1a4421824e01 40322 nic-shared-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 ab40bdee6063221bbc4d86fd8c4d13eee12a591f16fec4ffd1b952948207c73b 21768 serial-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 7afacc28db1b91bd04cb211d00614424833c3ab9c1d2db248678983b3e6afb4a 36346 usb-serial-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 c75a31241d0ff12a9d18ffa78cffe507371220005f5405a6aaccd43d3cae3782 76276 ppp-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 f2729919769e0130098f44c44b7eb89fd84476916582a2dff9b1c60dac35c2dd 16944 cdrom-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 28d30b57acf84543b130fd2d0b2fc9692cc9b643f756a29c8aeac0b6e072d232 18012 scsi-core-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 5a4ea47d45ee8b04299d99ab2e1b60c9cf9a6b15982b91d0aa9b9167abc8a861 53520 scsi-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 85d3d057c533ed932c5bd2c3106edfaa878a42bf056792ebc4b02bd3e6247196 9266 scsi-extra-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 7cb8edea7595a2c15c1ff0c620304de94edec2375304312fd658177a7ca66847 7958 plip-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 6689aa57940c1f854427c3b000ef2cde1fed82b56a21d32f7bb1624eae5d4a96 17686 floppy-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 30f1a7917766d06e3f50985c9ceb7c500fabe0efe78cdf8745263af9b0ac65e2 5928 loop-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 3a1021731674770928a7233b73a60aa782d778e6efafc4af0927d9d5f92a1d4f 14922 ipv6-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 5b271567ee07fe70e488e3675fd2f04e50653812bddc52247437c85612bc7308 9806 nls-core-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 f9c09324683891eee038d5f38e794fbabac58dd78e7687aef0682f4a643fd556 34662 ext2-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 002a65508ad7b160b573909a7c27241d4d3995ed73011263f619d5a58e5a80f7 16840 isofs-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 b6265282a91ef207fbdcf7c7463b91b39a150716200b17e508cf76a33ff69a98 23708 ntfs-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 173d7487135b384c9963280b26f9ad8f55c3f533d4cf0802758b6cc81d8ef8aa 18732 reiserfs-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 081026e7c6f9c92d1122a964e6b51947fe0ac1ab0a20989f9c14bbf22b5329ae 231600 xfs-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 3773065c2d50bdde383f18d4ae22e5d65ef283b0044cdce839f1ed1b1829233d 2160 fat-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 06044518e74eb3e1f4275b296f4b2e95a20bd98f101906aea0232025607efec5 558522 zfs-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 8e1100dbbe681012c023e79e732b9a0aca0b6481dfc98ce6aa8e907f76bf7cfa 184970 nfs-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 dda83e54f30ffbdadf0213d60a0f64a08a34d9c1a18dffe37ca507faccce5160 8314 nullfs-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 983cf33a76fa2cb4e259bcf8d86e5ac3f38455a6bc4b6d10bd6e8342ca49e942 129198 md-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 20d680785047b22fba61cfebcc4d55181dc6762f73acb32c4fda446b70639d31 11400 parport-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 5d0fa7fd449f7b60370ca8dacc757e44ec506d554d68d44fb7d0ed2173c0921b 38398 nic-usb-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 6435694235fe38508b5e1f1aee9d5ed636a2f81e549ac3dfd93f936ea3c83ae8 54634 sata-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 ca8e4c6c0ded0f7396431a5660ae2faaad8001dc8a0862b01fddab40b7b423bd 23396 acpi-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 9c2623049f86d423b74de03e2b8167f786f4c922dbf9c9e3fbdb10c893240717 38832 i2c-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 af71843612aa464f15536f4ba7b30107cb87578a6d9123f90e8bd4b09466d65d 65848 crypto-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 89abcb151c2c434318445e48272af4d7e124bbe49de03a1630c9b423c814d812 129024 crypto-dm-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 8a03fd5a57b20d0509d3b40e473af254a8784086b7ef33426b76f7e2ef1dccff 12948 mmc-core-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 a86684952c30fdf17cc110afe845109a826b4476331d1e6ad040ce9344bba118 15796 mmc-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 c478b7948243070298efb03638cfdfa2a006a8f3ce8aa632815628c222a6bee5 480666 sound-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 9eebfad8961587eed6a9e9e68f3d1787a1107b895252475e2582d6a5a3506c83 19794 zlib-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
Files: 
 22912faf6fa267b76d7ba11675ba21ec 10166 kernel optional kfreebsd-10_10.0~svn234760-1.dsc
 43d4fae78a8a36c77be87a0e105fff74 33889672 kernel optional kfreebsd-10_10.0~svn234760.orig.tar.gz
 aa9204f94b1259b2e070d7950b263bc7 81165 kernel optional kfreebsd-10_10.0~svn234760-1.debian.tar.gz
 75b0aac173501ff5469268371434e88e 22870756 kernel optional kfreebsd-source-10.0_10.0~svn234760-1_all.deb
 301491d0449ead8a1606082b71f85a96 10475934 kernel optional kfreebsd-headers-10.0-0_10.0~svn234760-1_kfreebsd-i386.deb
 80674260ebced914d5fb3d73efb26ad7 50646 kernel optional kfreebsd-image-10.0-0-686-smp_10.0~svn234760-1_kfreebsd-i386.deb
 9375de553495a02ccb106b4ffe2046c1 51240 kernel optional kfreebsd-image-10-686-smp_10.0~svn234760-1_kfreebsd-i386.deb
 11badadb7bf7d2f2a2786fb544fad75b 50664 kernel optional kfreebsd-headers-10.0-0-686-smp_10.0~svn234760-1_kfreebsd-i386.deb
 3365901ca423caa60a40e089ed1de298 50660 kernel optional kfreebsd-headers-10-686-smp_10.0~svn234760-1_kfreebsd-i386.deb
 6f8875683bf595b965567a43797d184e 16423052 kernel optional kfreebsd-image-10.0-0-486_10.0~svn234760-1_kfreebsd-i386.deb
 058c7f8a9e02bf02bfaec9ed350bec5c 50640 kernel optional kfreebsd-image-10-486_10.0~svn234760-1_kfreebsd-i386.deb
 318050fa627fca912e072281ad0f1df4 388932 kernel optional kfreebsd-headers-10.0-0-486_10.0~svn234760-1_kfreebsd-i386.deb
 07a77f7be839f4f52e499090631034db 50642 kernel optional kfreebsd-headers-10-486_10.0~svn234760-1_kfreebsd-i386.deb
 b5dbb43cc92e69f5d0a38b4fb4fa4e05 16482996 kernel optional kfreebsd-image-10.0-0-686_10.0~svn234760-1_kfreebsd-i386.deb
 d28129e985d2aa0d8b4a934bfc33230c 50640 kernel optional kfreebsd-image-10-686_10.0~svn234760-1_kfreebsd-i386.deb
 72edd1b11d74ae6a9677c27cdac8ada5 387676 kernel optional kfreebsd-headers-10.0-0-686_10.0~svn234760-1_kfreebsd-i386.deb
 b44fbb73a473688528b67a4ab2873a6b 50640 kernel optional kfreebsd-headers-10-686_10.0~svn234760-1_kfreebsd-i386.deb
 538a09ef9414a5b2dfef2fbaf85118f1 11917294 kernel optional kfreebsd-image-10.0-0-xen_10.0~svn234760-1_kfreebsd-i386.deb
 32eb0932926b156facfe507b547f5283 51228 kernel optional kfreebsd-image-10-xen_10.0~svn234760-1_kfreebsd-i386.deb
 9d44cdec1834ede682905e481804017e 218022 kernel optional kfreebsd-headers-10.0-0-xen_10.0~svn234760-1_kfreebsd-i386.deb
 f64f981a093bbbdf26959948d56f0697 51232 kernel optional kfreebsd-headers-10-xen_10.0~svn234760-1_kfreebsd-i386.deb
 36184ba02f6e95e96c6066cd83f568fb 5690196 debian-installer extra kernel-image-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 90edb2abd37fef17c703370aef861d5f 734110 debian-installer standard nic-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 956504619d5a9b455108aecdd866562e 226544 debian-installer standard nic-wireless-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 429fb094f06f4251f600fee026e28405 40322 debian-installer standard nic-shared-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 7d75c430ac1f9366f7f934b7bbfc3238 21768 debian-installer optional serial-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 a7d19f3bfe49a17a332bfccd6241bdfe 36346 debian-installer optional usb-serial-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 2193a03a5f344bae3683a40f739818fa 76276 debian-installer optional ppp-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 6d24d84d010c64badb4baa47aa1ed913 16944 debian-installer optional cdrom-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 5914af01ce9a73149cc5a0e5e1efe5a5 18012 debian-installer standard scsi-core-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 88e9a30ca30572ee82e0ec5f0feed62b 53520 debian-installer standard scsi-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 6afff61466c21474540c800ab0beae59 9266 debian-installer standard scsi-extra-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 039e6e6f3bd33eb298698e7a8f55f6bf 7958 debian-installer optional plip-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 8d3a85ebd1459a3689ff503408a6cad3 17686 debian-installer standard floppy-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 bfd5ce21b8da9de4eaa754b4a78a35d5 5928 debian-installer standard loop-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 91125f606ced7b3f881f25912013bc0f 14922 debian-installer extra ipv6-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 63d81b83e2c7ede51dab35d73eb964a7 9806 debian-installer extra nls-core-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 d096be1be6f6f9a80f8100f4970ab50f 34662 debian-installer standard ext2-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 f73c001beaf4dd3ac336a66f7df1481f 16840 debian-installer standard isofs-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 ce79606a57295ea0598e83ce47dde2f8 23708 debian-installer extra ntfs-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 18a2d8b4b428c1bd9387f0175bc02cb4 18732 debian-installer extra reiserfs-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 f28cc7e5753c66fcec09d89b1281586d 231600 debian-installer standard xfs-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 266df492f3f942d448071ca16f26007a 2160 debian-installer extra fat-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 6de350d4f11ff8d6581d739b7b689f17 558522 debian-installer extra zfs-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 6563988a485d91a951899e3a6c2e8f26 184970 debian-installer extra nfs-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 d03a5923dc87f1334f484a4d47481744 8314 debian-installer standard nullfs-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 317e71de58ca2de322961cd3c9f99315 129198 debian-installer extra md-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 19649c919fe926bd82cc267fbae94eb5 11400 debian-installer extra parport-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 cb74f14f0e7405c4b79a3f6cc535509d 38398 debian-installer standard nic-usb-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 8d236c210e63e606d72257e6a0d37ce3 54634 debian-installer standard sata-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 9daf0b4ac4d35047892f86782e0ecb5b 23396 debian-installer extra acpi-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 7e0b974da34b4028721512a8f9f73d5b 38832 debian-installer extra i2c-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 1b1753d55fc9d19b7f0990e78a37c8b9 65848 debian-installer extra crypto-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 b7c2cdd1d74802ebc472b6493e3621cc 129024 debian-installer extra crypto-dm-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 af64eb7933989260ce8697265384f3e0 12948 debian-installer extra mmc-core-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 543c4966987fdce471e34b4375743090 15796 debian-installer extra mmc-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 973c51c183bc172012fab0661b822c10 480666 debian-installer extra sound-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
 c5e5a946e1849c7a4dd8dd84438db0df 19794 debian-installer extra zlib-modules-10.0-0-486-di_10.0~svn234760-1_kfreebsd-i386.udeb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/kFreeBSD)

iEYEARECAAYFAk+lrOMACgkQC19io6rUCv9ZHwCeOvkJ1spegk3J1AjX457Nfl1w
PDUAn2D2HIMwJLrsY+dKxsGtObfHVf1z
=7CJk
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 05 Jun 2012 07:46:16 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 06:42:16 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.